
/* ****************** 1칸 레이아웃  ****************** */

.layout_64785_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_64785_ > div:after {content:''; display:block; clear:both;}
.layout_64785_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_64785_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_64786_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64792_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_64792_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64792_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_64791_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64795_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_64795_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64795_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_64793_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_64793_ > div:after {content:''; display:block; clear:both;}
.layout_64793_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_64793_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_64796_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_92999_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64799_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_64799_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64799_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_64794_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64798_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_64798_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64798_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_64797_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_64787_ {display:block; position:relative; width:100%; height:30px;}
.line_64787_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_64787_.type_none:before {border-top-style:none;}
.line_64787_.type_solid:before {border-top-style:solid;}
.line_64787_.type_dashed:before {border-top-style:dashed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66422_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_66422_ > div:after {content:''; display:block; clear:both;}
.layout_66422_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66422_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_66423_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_66423_ * {box-sizing:border-box;}
.img_66423_ a {display:block; text-decoration:none;}
.img_66423_ img {max-width:100%; vertical-align:top;}
